DSXchange: DataStage and IBM Websphere Data Integration Forum
View next topic
View previous topic
Add To Favorites
Author Message
Nagac



Group memberships:
Premium Members

Joined: 29 Mar 2011
Posts: 125
Location: India
Points: 1042

Post Posted: Fri Apr 28, 2017 7:16 am Reply with quote    Back to top    

DataStage® Release: 11x
Job Type: Parallel
OS: Unix
Hi

When I try to open IMAM in chrome, it gives below warning Can someone advise if any changes are required to Chrome.

Quote:
Permission is denied


[CDIMR3000E] Your browser or browser version is not supported.
See the system requirements for the version of InfoSphere Information Server that you are using


This error come immediately after clicking on link in Launchpad page. it doesn't give any credentials page.
Mike



Group memberships:
Premium Members

Joined: 03 Mar 2002
Posts: 1011
Location: Omaha, NE
Points: 6517

Post Posted: Fri Apr 28, 2017 7:57 am Reply with quote    Back to top    

Check the system requirements for your specific version of Information Server and then try it with a supported browser.

I haven't checked in quite a while, but IE and Firefox used to be the only browsers supported. And even specific versions of those were required.

Mike
Rate this response:  
Not yet rated
Display posts from previous:       

Add To Favorites
View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum



Powered by phpBB © 2001, 2002 phpBB Group
Theme & Graphics by Daz :: Portal by Smartor
All times are GMT - 6 Hours